ServerEvents.recipes(event =>{
  event.shaped('cobblefordays:tier_2', ["aaa", "bcd", "aaa"], {
    a: "minecraft:cobblestone",
    b: "minecraft:water_bucket",
    c: "cobblefordays:tier_1",
    d: "minecraft:lava_bucket"
    })
  .id('cobblefordays:tier_2')
})
ServerEvents.recipes(event =>{
  event.shaped('cobblefordays:tier_3', ["aea", "bcd", "aea"], {
    a: "minecraft:iron_ingot",
    b: "minecraft:water_bucket",
    c: "cobblefordays:tier_2",
    d: "minecraft:lava_bucket",
    e: "minecraft:iron_block"
    })
  .id('cobblefordays:tier_3')
})

ServerEvents.recipes(event =>{
  event.shaped('cobblefordays:tier_4', ["aea", "bcd", "aea"], {
    a: "minecraft:gold_ingot",
    b: "minecraft:water_bucket",
    c: "cobblefordays:tier_3",
    d: "minecraft:lava_bucket",
    e: "minecraft:gold_block"
    })
  .id('cobblefordays:tier_4')
})
ServerEvents.recipes(event =>{
  event.shaped('cobblefordays:tier_5', ["aea", "bcd", "aea"], {
    a: "minecraft:diamond",
    b: "minecraft:water_bucket",
    c: "cobblefordays:tier_4",
    d: "minecraft:lava_bucket",
    e: "minecraft:diamond_block"
    })
  .id('cobblefordays:tier_5')
})
ServerEvents.recipes(event =>{
  event.remove({output:'excompressum:compressed_crook'})
  event.remove({output:'ordinarycrook:blaze_rod_crook'})
})
// intro menu maybe some command to activate/desactivate rain/ day night cycle 
// screenshot filtered basin for stone_ore that way no compressed recipes
//induction smelter make dragon breath minecraft:hopper